Bug 292811 - /etc/fuse.conf is ignored?
/etc/fuse.conf is ignored?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-17 03:40 EDT by Rafal Wijata
Modified: 2011-03-02 21:55 EST (History)
4 users (show)

See Also:
Fixed In Version: fuse-2.8.5-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 09:57:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafal Wijata 2007-09-17 03:40:35 EDT
Description of problem:
I have configured /etc/fuse.conf with
user_allow_other
however it have no effect. This configfile is mentioned in
/usr/share/doc/fuse-2.7.0/README though

Version-Release number of selected component (if applicable):
fuse-2.7.0-3_7.fc6
2.6.19-1.2911.fc6PAE

Additional info:
If I add user to group fuse, all is fine.

BTW: it's all about local drives access with LTSP 4.2
Comment 1 Bug Zapper 2008-04-04 03:34:40 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Peter Lemenkov 2008-07-06 11:32:23 EDT
Hello!
Could you, please, confirm, that this issue still exists in recent fuse-2.7.3?
Comment 3 Rafal Wijata 2008-07-08 04:45:01 EDT
No I can't - and I consider it pretty smart "wait until affected release is EOL"
EOT
Comment 4 John Poelstra 2008-07-08 09:57:47 EDT
Thank you for your update.
Comment 5 Fedora Update System 2011-02-15 15:10:13 EST
fuse-2.8.5-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fuse-2.8.5-4.fc14
Comment 6 Fedora Update System 2011-02-15 15:10:22 EST
fuse-2.8.5-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/fuse-2.8.5-4.fc13
Comment 7 Fedora Update System 2011-02-15 15:10:29 EST
fuse-2.8.5-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/fuse-2.8.5-4.fc15
Comment 8 Fedora Update System 2011-02-24 15:54:11 EST
fuse-2.8.5-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-02-24 15:55:40 EST
fuse-2.8.5-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Till Maas 2011-03-02 16:53:26 EST
FYI: This update broke a system of mine, where I already used /etc/fuse.conf. The update overwrote the file or rather moved it to /etc/fuse.conf.rpmorig. Such kind of updates are not really suitable for stable releases imho.
Comment 11 Fedora Update System 2011-03-02 21:55:19 EST
fuse-2.8.5-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.